\documentclass[12pt]{report}

\input{commands}

\begin{document}

%\fontsize{12pt}{14pt}\selectfont

\begin{titlepage}
  \thispagestyle{titlestyle}
    \newcommand{\HRule}{\rule{\linewidth}{0.2mm}} % Defines a new command for the horizontal lines, change thickness here

    \center % Center everything on the page

    %\includegraphics[scale = 0.47]{logo.jpg}\\[3cm] % Include a department/university logo - this will require the graphicx package


    \HRule \\[0.6cm]
    { \huge \bfseries Projet 3 : Réseaux de Neurones}\\[0.4cm] % Title of your  document
    \HRule \\[1.5cm]

    Juraj Rosinsky \\
    Samuel Simko \\
    Luca \\
    Malik
    \vfill % Fill the rest of the page with whitespace
\end{titlepage}

\setcounter{page}{2}


\input{0}


\end{document}
